Foreman - Refactor #19902

Fix Rubocop: Style/StringLiteralsininterpolation
06/04/2017 09:56 AM - Tomer Brisker

Status: Closed
Priority: Normal
Assignee:

Category:

Target version: 1.18.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description
For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#stylestringliteralsininterpolation

Related issues:
Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 845e47ca - 01/15/2018 04:28 PM - Michael Moll
Fixes #19902 - Fix Style/StringLiteralsIninterpolation cop

History

#1 - 12/21/2017 08:31 PM - Anonymous
- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 01/15/2018 05:02 PM - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100
Applied in changeset 845e47 25ff 401511
#3 - 01/15/2018 06:33 PM - Tomer Brisker

- Subject changed from Fix Rubocop: Style/StringLiteralsininterpolation
to Fix Rubocop: Style/StringLiteralsIninterpolation

- translation missing: en.field_release set to 330
